#ifndef __STATS_H__
#define __STATS_H__

//!Returns the mean of the array x of N doubles.
double sampleMean(const double* const x, const int N);

//!Returns the variance of the array x of N doubles.
double sampleVariance(const double* const x, const int N);

//!Returns the standard deviation of the array x of N doubles.
double sampleStdDev(const double* const x, const int N);

#endif
